package com.bonus.canteen.core.device.service;

import com.bonus.canteen.core.device.vo.ParamSettingVO;

public interface ParamSettingService {
    void update(ParamSettingVO dto);

    ParamSettingVO getInfo();
}
